/* ----------------------------- */
/* = Color codes */
/* ----------------------------- */
/*
Grey (texts)	#626262
RED				#e2061e
BLUE			#013a81
GREEN			#66aa22
CYAN			#39aadc
ORANGE			#eb690b
YELLOW			#fdc400
*/

/*------------*/
/*   BASICS   */
/*------------*/

/*@import url(http://fonts.googleapis.com/css?family=Raleway:400,200,800);*/
@import url(http://fonts.googleapis.com/css?family=Roboto|Roboto+Condensed:400,300,700);


html{
	height:100%;
}
body{
    font-family: Arial, "Trebuchet MS", Verdana, Helvetica, sans-serif;
    color: #000;
	height:100%;
	line-height:20px;
}
a{
	color:#66aa22;
	text-decoration:none;
}
p{
	color:#626262;
	font-size:12px;
}
h1, h2, h3, h4{
	margin:0;
}
ul{
	display:inline-block;
}
strong{
	font-weight:bold;
}
span{
	display:none;
}
.wrapper{
	width:964px;
	margin:0px auto;
}
.grey{
	background:#dbdbdb;
	padding:60px 30px;
	border-bottom:1px solid #fff;
	text-align:center;
}
.grey h5{
	color:#fff;
	font-size:48px;
	text-shadow: 0px 1px 1px #303030;
	text-align:center;
	padding-bottom:40px;
	letter-spacing:-1px;
	font-weight:bold;
}
.grey li{
	display:inline-block;
	font-size:18px;
	text-shadow:1px 1px 1px #fff;
	font-weight:bold;
	color:#7f7f7f;
	width:127px;
	padding-top:117px;
	margin: 0 60px;
	text-align:center;
}
.section{
	border-bottom:1px solid #fff;
	padding:140px 0 140px;
}
.section h5{
	color:#fff;
	font-size:72px;
	text-shadow: 0px 1px 1px #303030;
	text-align:center;
	padding-bottom:80px;
	letter-spacing:-2px;
	font-weight:bold;
}
.top{
	width:100%;
	position:absolute;
	margin-top:-33px;
	z-index:15;
}
.top a.arrow{
	background:url('/images/arrow_up.png') #dbdbdb center no-repeat;
	display:block;
	margin:0 auto;
	width:66px;
	height:66px;
	border-radius: 35px;
	-webkit-transition: background 0.2s linear;
	   -moz-transition: background 0.2s linear;
		 -o-transition: background 0.2s linear;
		-ms-transition: background 0.2s linear;
			transition: background 0.2s linear;
}
.top a.arrow:hover{
	background-color:#c7c7c7;
	-webkit-transition: background 0.2s linear;
	   -moz-transition: background 0.2s linear;
		 -o-transition: background 0.2s linear;
		-ms-transition: background 0.2s linear;
			transition: background 0.2s linear;
}

																	/*-----------*/
																	/*    HEAD   */
																	/*-----------*/
#header{
	position:fixed;
	background:url('/images/head_bg-menu.png') repeat-x;
	display:block;
	height:58px;
	width:100%;
	box-shadow: 0 0 8px #787878;
	border-bottom:1px solid #9c9d9e;
	z-index:100;
}
#header #logo{
	padding:15px 0 0 10px;
	float:left;
	height:25px;
	width:185px;
}
#header #menu{
	float:right;
                padding-right: 26px;
                position: relative;
}
#header #menu li{
	display:inline-block;
}
#header #menu li{
	border-left:1px solid #fff;
	border-right:1px solid #fff;
}
#header #menu li+li{
	border-left: 0px;
}
#header #menu li a{
	background: rgba(255,255,255,0.1);
	display:block;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#626262;
	text-shadow: 0px 1px 1px #fff;
	font-size:12px;
	text-transform:uppercase;
	padding:19px 18px;
}
#header #menu li a.selected, #header #menu li a.selected:hover{
	background:url('/images/head_bg-menu-activ.png') repeat-x;
	color:#fff;
	text-shadow: 0px 1px 1px #000;
}
#header #menu li a.over{
	background: rgba(255,255,255,0.8);
}
#header #menu li a:active{
	background: #fff;
}
/* social */
#header #menu li.social{
	position:absolute;
	right:0;
	top:0;
}
#header #menu li.social+li.social{
	border-top:1px solid #fff;
	top:28px;
}
#header #menu li.social a{
	width:26px;
	height:29px;
	padding:0;
	transition:all ease-out 0.15s;
}
#header #menu li.social a#facebook{
	background:url('images/menu_facebook.png') no-repeat center top;
}
#header #menu li.social a#facebook:hover{
	background-color:#3B5998;
}
#header #menu li.social a#linkedin{
	background:url('images/menu_linkedin.png') no-repeat center top;
}
#header #menu li.social a#linkedin:hover{
	background-color:#4875B4;
}
#header #menu li.social a:hover{
	background-position:bottom center !important;
}
/*#header.small{
	height:48px;
	-webkit-transition: all 0.2s linear;
	   -moz-transition: all 0.2s linear;
		 -o-transition: all 0.2s linear;
		-ms-transition: all 0.2s linear;
			transition: all 0.2s linear;
}
#header.small #logo{
	padding:10px 0 0 20px;
	-webkit-transition: all 0.2s linear;
	   -moz-transition: all 0.2s linear;
		 -o-transition: all 0.2s linear;
		-ms-transition: all 0.2s linear;
			transition: all 0.2s linear;
}
#header.small #menu li a{
	padding:14px 20px;
	-webkit-transition: all 0.2s linear;
	   -moz-transition: all 0.2s linear;
		 -o-transition: all 0.2s linear;
		-ms-transition: all 0.2s linear;
			transition: all 0.2s linear;
}*/

																	/*----------------*/
																	/*    HOMEPAGE    */
																	/*----------------*/
/******* BUILDING *******/
#building{
	background:url('/images/hp_bg_sky.jpg') no-repeat center fixed;
	-webkit-background-size: cover;	-moz-background-size: cover; -o-background-size: cover; background-size: cover; 
	min-height:644px;
	padding:0px;
}
#building .wrapper{
	position:relative;
}
#building #co{
	background:url('/images/hp_bg-neutreCO2.png') no-repeat bottom left;
	display:block;
	float:left;
	margin:140px 0 0 20px;
	padding-left:15px;
	color:#fff;
	min-height:120px;
	min-width:508px;
	text-shadow: 0px 1px 1px #303030;
}
#building #co h3{
	font-size:47px;
	letter-spacing:-1px;
	float:left;
	margin:4px 10px 0 0;
	text-transform:uppercase;
}
#building #co p{
	display:inline;
	font-size:18px;
	color:#fff;
	line-height:12px;
}
#building #co h4{
	display:block;
	margin:10px 0 0 8px;
	font-size:31px;
	letter-spacing:-2px;
	text-transform:uppercase;
}
#building #surface{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px;
	padding:130px 0 0;
	text-transform:uppercase;
	font-weight:bold;
}
#building #surface ul{
	padding:20px 10px 0 15px;
	background:#718199;
	background: -ms-linear-gradient(top, #718199 0%, #fff 100%);
	background: -moz-linear-gradient(top, #718199 0%, #fff 100%);
	background: -webkit-linear-gradient(top, #718199 0%, #fff 100%);
	margin: 0 0 0 140px;
	min-height:201px;
	color:#fff;
	text-align:right;
}
#building #surface ul+ul{
	background:none;
	color:#737e93;
	padding:20px 5px;
	margin: 0;
	text-align:left;
}
#building #big_building{
	background:url('/images/hp_building-3d.png') no-repeat center;
	width:994px;
	height:832px;
	position:absolute;
	top:170px;
	left:-10px;
	z-index:10;
}
#building #big_building a{
	display:block;
	color:#fff;
	text-transform:uppercase;
}
#building #big_building a:hover{
	background-position:center;
}
#building #big_building a:active{
	background-position:bottom;
}
#building #big_building .philosophie{
	background:url('/images/hp_bt-philosophie.png') no-repeat top center;
	width:179px;
	height:31px;
	padding:4px 0 0 12px;
	margin:275px 0 0 205px;
}
#building #big_building .locataire{
	background:url('/images/hp_bt-locataire.png') no-repeat top center;
	width:269px;
	height:52px;
	font-size:24px;
	letter-spacing:-1px;
	padding:15px 0 0 15px;
	margin:-30px 0 0 550px;
}


/******* NEWS *******/
#hp_news{
	min-height:160px;
}
#hp_news .wrapper{
	position:relative;
}
#hp_news h5{
	text-align:left;
	padding-left:40px;
	font-weight:normal;
	font-size:48px;
}
#hp_news a.previous, #hp_news a.next{
	display:block;
	width:38px;
	height:104px;
	position:absolute;
}
#hp_news a.previous{
	float:left;
	background:url('/images/bt_partners_left.jpg') no-repeat top;
	z-index:12;
}
#hp_news a.next{
	right:0;
	z-index:200;
	float:right;
	background:url('/images/bt_partners_right.jpg') no-repeat top;
	z-index:13;
}
#hp_news a.previous:hover, #hp_news a.next:hover{
	background-position:center;
}
#hp_news a.previous:active, #hp_news a.next:active{
	background-position:bottom;
}
#hp_news .list_carousel_news{
	position:absolute;
	left:40px;
	width:891px;
	z-index:11;
}
#hp_news .caroufredsel_wrapper{
	height:108px !important;
}
#hp_news ul{
	margin:0 -3px;
}
#hp_news li{
	display:inline-block;
	padding:0;
	margin:0;
	width:auto;
        float:left;
}
#hp_news li a{
	background:#fff;
	display:block;
	width:891px;
	height:102px;
	box-shadow: 1px 1px 1px #a6a6a6;
	-webkit-transition: background 0.2s ease;
	   -moz-transition: background 0.2s ease;
		 -o-transition: background 0.2s ease;
		-ms-transition: background 0.2s ease;
			transition: background 0.2s ease;
}
#hp_news li a{
	margin-left:1px;
}
#hp_news li a:hover{
	background:#f7f7f7;
}
#hp_news li a .date{
	background:#efeeee;
	display:block;
	padding:12px 18px 10px;
	margin:10px 20px 0 10px;
	float:left;
	color:#a3a3a3;
	font-size:11px;
	text-transform:uppercase;
	text-align:center;
}
#hp_news li a .date strong{
	font-weight:bold;
	font-size:36px;
	display:block;
	padding-bottom:2px;
}
#hp_news li a .date em{
	font-weight:bold;
	font-size:24px;
	display:block;
}
#hp_news li a h3{
	text-align:left;
	font-weight:bold;
	font-size:22px;
	padding:20px 0 8px 0;
}
#hp_news li a p{
	text-align:left;
	font-weight:normal;
}


/******* WORLD PREMIERE *******/
#premiere{
	background:url('/images/hp_bg_building-top.jpg') no-repeat center fixed;
	-webkit-background-size: cover;	-moz-background-size: cover; -o-background-size: cover; background-size: cover; 
	min-height:670px;
	padding:0px;
}
#premiere .section_one{
	float:left;
	width:400px;
	padding:160px 0 0 30px;
}
#premiere h1{
	font-size:82px;
	letter-spacing:-1px;
	color:#fff;
	line-height:80%;
	text-shadow: 0px 1px 1px #303030;
}
#premiere h1 em{
	font-style:normal;
	color:#66aa22;
}
#premiere .section_one p{
	font-size:14px;
	padding-top:60px;
	color:#fff;
}
#premiere li{
	display:inline-block;
}
#premiere li a{
	display:block;
	margin:15px 30px 0 0;
}
#premiere li a.inderlaey{
	background:url('/images/partners_inderlaey.png') no-repeat center;
	width:96px;
	height:46px;
}
#premiere li a.progroup{
	background:url('/images/partners_pro-group.png') no-repeat center;
	width:67px;
	height:47px;
}
#premiere li a.schuler{
	background:url('/images/partners_schuler.png') no-repeat center;
	width:53px;
	height:54px;
}
#premiere .section_two{
	float:right;
}
#premiere #certification{
	background:rgba(255,255,255,0.9);
	padding:110px 40px 40px;
	width:420px;
	text-shadow: 0px 1px 1px #fff;
	/*margin-top:70px;*/
}
#premiere #certification h2{
	color:#66aa22;
	text-transform:uppercase;
	font-size:20px;
	letter-spacing:-1px;
	font-weight:bold;
	line-height:140%;
}
#premiere #certification h2 strong{
	color:#626262;
	font-size:30px;
}
#premiere #certification p{
	text-align:justify;
	font-size:14px;
	padding-top:20px;
}
#premiere #certification p strong{
	font-size:18px;
}
#premiere #certification .button{
	background:url('/images/bt_green.png') top right no-repeat;
	font-size:24px;
	letter-spacing:-1px;
	font-weight:bold;
	text-transform:uppercase;
	padding:24px 0 0;
	display:block;
	height:44px;
}
#premiere #certification .button:hover{
	background-position:center right;
}
#premiere #certification .button:active{
	background-position:bottom right;
	text-shadow: none;
	color:#fff;
	text-shadow: 1px 1px 1px #b3b3b3;
}


/******* LOCATAIRES *******/
#locataires{
	min-height:160px;
}
#locataires .wrapper{
	position:relative;
}
#locataires h5{
	font-weight:normal;
}
#locataires a.previous, #locataires a.next{
	display:block;
	width:38px;
	height:104px;
}
#locataires a.previous{
	float:left;
	background:url('/images/bt_partners_left.jpg') no-repeat top;
}
#locataires a.next{
	position:absolute;
	right:0;
	z-index:90;
	float:right;
	background:url('/images/bt_partners_right.jpg') no-repeat top;
}
#locataires a.previous:hover, #locataires a.next:hover{
	background-position:center;
}
#locataires a.previous:active, #locataires a.next:active{
	background-position:bottom;
}
#locataires .list_carousel{
	position:absolute;
	left:40px;
	width:1008px;
}
#locataires .caroufredsel_wrapper{
	height:108px !important;
}
#locataires ul{
      font-size: 0;
	margin:0 -3px;
}
#locataires li{
	display:inline-block;
	padding:0;
	margin:0;
	width:auto;
}
#locataires li a{
	background:#fff;
	display:block;
	width:221px;
	height:104px;
	box-shadow: 1px 1px 1px #a6a6a6;
	-webkit-transition: background 0.2s ease;
	   -moz-transition: background 0.2s ease;
		 -o-transition: background 0.2s ease;
		-ms-transition: background 0.2s ease;
			transition: background 0.2s ease;
}
#locataires li a{
	margin-left:1px;
}
#locataires li a:hover{
	background:#f7f7f7;
}
#locataires li+li+li+li+li{
	/*display:none;*/
}


/******* GALERIE *******/
#galerie{
	background:url('/images/hp_bg_building-front.jpg') no-repeat center fixed;
	-webkit-background-size: cover;	-moz-background-size: cover; -o-background-size: cover; background-size: cover; 
	padding:100px 0;
}
#galerie h5{
	font-size:82px;
	padding:20px 0 70px 30px;
	text-align:left;
}
#galerie ul{
	margin-left:20px;
}
#galerie li{
	position:relative;
	display:inline-block;
	margin:0 0 -5px 0;
	width: 311px;
	height: 215px;
}
#galerie li+li, #galerie li+li+li+li+li, #galerie li+li+li+li+li, #galerie li+li+li+li+li+li+li+li{
	margin-left:1px;
}
#galerie li+li+li+li, #galerie li+li+li+li+li+li+li{
	margin-left:0px;
}
#galerie li a{
	width: 311px;
	height: 215px;
	display:block;
	position:relative;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    -ms-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}
#galerie li a:hover{
    /*-webkit-transform: rotate(1deg);
    -moz-transform: rotate(1deg);
    -o-transform: rotate(1deg);
    -ms-transform: rotate(1deg);
    transform: rotate(1deg);*/
	position:absolute;
	z-index:3;
	-webkit-box-shadow: 0 15px 25px rgba(0, 0, 0, 0.65);
	-moz-box-shadow: 0 15px 25px rgba(0, 0, 0, 0.65);
	-o-box-shadow: 0 15px 25px rgba(0, 0, 0, 0.65);
	-ms-box-shadow: 0 15px 25px rgba(0, 0, 0, 0.65);
	box-shadow: 0 15px 25px rgba(0, 0, 0, 0.65);
	overflow:hidden;
}
#galerie li a .hover_img{
	width: 301px;
	height: 205px;
	position:absolute;
	z-index:4;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    -ms-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}
#galerie li a:hover .hover_img{
	background:url('/images/galerie_over.png') center center no-repeat;
	border:5px solid #fff;
}
#galerie li a img{
	width: 100%;
	height: 100%;
	float:left;
}


/******* LOCATION *******/
#location{
	background:url('/images/hp_bg_map.jpg') no-repeat center fixed;
	padding:120px 0 60px;
	min-height:380px;
}
#location .section_one{
	float:left;
	width:210px;
}
#location .section_two{
	float:right;
	width:730px;
}
#location h5{
	color:#464646;
	font-size:82px;
	text-shadow: 0px 1px 1px #303030;
	padding:20px 0 0 30px;
	letter-spacing:-2px;
	font-weight:bold;
}
#location #windhof {
	display:block;
	float:left;
	background:rgba(255,255,255,0.9);	
	width:375px;
	margin-right:30px;
	padding:30px;
	box-shadow: 1px 1px 1px #a6a6a6;
}
#location #windhof p{
	font-size:13px;
	text-align:justify;
}
#location #windhof .button{
	background:url('/images/bt_blue.png') top right no-repeat;
	color:#013a81;
	font-size:24px;
	letter-spacing:-1px;
	font-weight:bold;
	text-transform:uppercase;
	padding:24px 0 0;
	display:block;
	height:44px;
}
#location #windhof .button:hover{
	background-position:center right;
}
#location #windhof .button:active{
	background-position:bottom right;
	text-shadow: none;
	text-shadow: 1px 1px 1px #b3b3b3;
}
#location #address,#location #proximite {
	background:rgba(70,70,70,0.8);
	display:block;
	float:right;
	padding:20px;
	width:216px;
	margin-bottom:32px;
	box-shadow: 1px 1px 1px #a6a6a6;
}
#location #address h6,#location #proximite h6{
	color:#d9d9d9;
	font-size:24px;
	font-weight:bold;
	padding-bottom:10px;
}
#location #address p,#location #proximite p{
	color:#fff;
	font-size:12px;
	line-height:22px;
}



																	/*--------------*/
																	/*   BATIMENT   */
																	/*--------------*/


/******* SOLARWIND *******/
#solarwind{
	background:url('/images/batiment_bg_building-rear.jpg') no-repeat center fixed;
	-webkit-background-size: cover;	-moz-background-size: cover; -o-background-size: cover; background-size: cover; 
	padding:120px 0 140px;
}
#solarwind .section_one{
}
#solarwind h1{
	background:url('/images/batiment_logo.png') no-repeat center;
	display:block;
	height:72px;
	width:100%;
	text-align:center;
	margin-bottom:60px;
}
#solarwind h1 strong{
	display:none;
}
#solarwind #solar, #solarwind #wind{
	background:url('/images/batiment_solar.jpg') left top no-repeat;
	background-color:rgba(226,6,30,0.7);
	width:337px;
	padding:20px 20px 20px 100px;
	float:left;
}
#solarwind #wind{
	background:url('/images/batiment_wind.jpg') left top no-repeat;
	background-color:rgba(1,58,129,0.7);
	float:right;
}
#solarwind #solar p, #solarwind #wind p{
	font-size:14px;
	color:#ebd6d8;
	text-shadow: 1px 1px 1px #000;
}
#solarwind #wind p{
	color:#c9d7e8;
}
#solarwind #solar p strong, #solarwind #wind strong{
	color:#fff;
	text-transform:uppercase;
}
#solarwind #coupe{
	background:url('/images/batiment_coupe.png') left bottom no-repeat;
	clear:both;
	padding:50px 0 0 507px;
}
#solarwind #coupe p{
	background:rgba(0,0,0,0.5);
	font-size:12px;
	line-height:24px;
	color:#fff;
	width:417px;
	padding:20px;
	text-shadow: 1px 1px 1px #000;
}
#solarwind #coupe p strong{
	text-transform:uppercase;
}
#solarwind #coupe ul{
	padding:30px 0 0 20px;
}
#solarwind #coupe li{
	text-shadow: 1px 1px 1px #000;
	font-size:18px;
	color:#fff;
	line-height:32px;
	text-transform:uppercase;
}
#solarwind #coupe li strong{
	font-size:28px;
}


/******* SERVICES *******/
#services li#restaurant{
	background:url('/images/batiment_ico-restaurant.jpg') top center no-repeat;
}
#services li#fitness{
	background:url('/images/batiment_ico-fitness.jpg') top center no-repeat;
}
#services li#creche{
	background:url('/images/batiment_ico-creche.jpg') top center no-repeat;
}


/******* ECO SYSTEME *******/
#eco{
	background:url('/images/batiment_bg_offices.jpg') no-repeat center fixed;
	-webkit-background-size: cover;	-moz-background-size: cover; -o-background-size: cover; background-size: cover; 
}
#eco .section_two{
	background:url('/images/batiment_eco.png') right bottom no-repeat;
}
#eco .content{
	background-color:rgba(102,170,34,0.7);
	padding:30px;
	width:411px;
	text-shadow:1px 1px 1px #000;
	color:#fff;
}
#eco .content p{
	font-size:14px;
	line-height:24px;
	color:#fff;
}
#eco .content ul{
	margin-bottom:20px;
}
#eco .content li{
	background:url('/images/bullet_arrow-wight.gif') 20px center no-repeat;
	font-size:18px;
	margin:20px 0 0;
	padding-left:40px;
	text-transform:uppercase;
	font-weight:bold;
}
#eco .content li em{
	font-weight:normal;
	font-style:italic;
}


/******* ACCESSIBILITE *******/
#accessibility li{
	width:124px;
	margin: 0 20px 0 0;
}
#accessibility li+li{
	margin: 0 20px;
}
#accessibility li+li+li+li+li+li{
	margin: 0 0 0 20px;
}
#accessibility li#lift{
	background:url('/images/batiment_ico-lift.jpg') top center no-repeat;
}
#accessibility li#car{
	background:url('/images/batiment_ico-voiture.jpg') top center no-repeat;
}
#accessibility li#moto{
	background:url('/images/batiment_ico-moto.jpg') top center no-repeat;
}
#accessibility li#velo{
	background:url('/images/batiment_ico-velo.jpg') top center no-repeat;
}
#accessibility li#handicape{
	background:url('/images/batiment_ico-handicape.jpg') top center no-repeat;
}
#accessibility li#electric{
	background:url('/images/batiment_ico-electric.jpg') top center no-repeat;
}


/******* LUMINOSITE *******/
#luminosite{
	background:url('/images/batiment_bg_meeting.jpg') no-repeat center fixed;
	-webkit-background-size: cover;	-moz-background-size: cover; -o-background-size: cover; background-size: cover; 
}
#luminosite .content{
	background-color:rgba(102,170,34,0.7);
	padding:30px;
}
#luminosite .content h4{
	clear:both;
	font-size:18px;
	text-transform:uppercase;
	color:#fff;
	float:left;
	text-shadow:1px 1px 1px #000;
	width:234px;
	text-align:right;
	font-weight:bold;
	padding: 10px 20px 0;
}
#luminosite .content p{
	font-size:14px;
	font-style:italic;
	color:#fff;
	text-shadow:1px 1px 1px #000;
	padding: 10px 0;
}


/******* PARTNERS *******/
#partners{
	padding:60px 0 40px;
}
#partners h5{
	font-size:16px;
	color:#8b8b8b;
	text-transform:uppercase;
	letter-spacing:normal;
	text-shadow:1px 1px 1px #fff;
	padding-bottom:20px;
}
#partners li{
	padding-top:0;
}



																	/*--------------*/
																	/*  PHILOSOPHIE */
																	/*--------------*/


/******* TITLE *******/
#philosophie{
	background:url('/images/philosophie_bg_sky.jpg') no-repeat center fixed;
	-webkit-background-size: cover;	-moz-background-size: cover; -o-background-size: cover; background-size: cover; 
	text-shadow:1px 1px 1px #fff;
	text-align:center;
	padding:160px 0 60px;
	box-shadow: inset 0 0 10px #989898;
}
#philosophie span{
	display: inline-block;
	vertical-align: top;
}
#philosophie h1{
	font-size:72px;
	font-weight:bold;
	padding-bottom:40px;
	display: inline-block;
	vertical-align: top;
}
#philosophie h1 #flip strong{
	vertical-align: top;
	display: none;
}
#philosophie h1 #flip strong:first-child {
	display: inline-block;
}
#philosophie .philosophie{
	color:#737373;
}
#philosophie p{
	color:#737373;
	font-size:14px;
	line-height:32px;
	padding:10px 0;
	font-weight:bold;
}
#philosophie p strong{
	font-size:36px;
	text-align:center;
	font-weight:normal;
	line-height:40px;
}
#philosophie p strong span{
	font-weight:bold;
}
#philosophie .people{
	color:#66aa22;
}
#philosophie .planet{
	color:#39aadc;
}
#philosophie .profit{
	color:#eb690b;
}
#philosophie .pedagogy{
	color:#fdc400;
}


/******* PEOPLE *******/
#people{
	background:url('/images/philosophie_bg_people.jpg') no-repeat center fixed;
	-webkit-background-size: cover;	-moz-background-size: cover; -o-background-size: cover; background-size: cover; 
	min-height:530px;
}
#people h3, #planet h3, #profit h3, #pedagogy h3{
	background:url('/images/philosophie_title_people.png') top left no-repeat;
	float:left;
	width:365px;
	padding:60px 0 0 20px;
	text-align:left;
	color:#fff;
	font-size:72px;
	text-shadow:1px 1px 1px #000;
	font-weight:bold;
	height:360px;
}
#people .content, #planet .content, #profit .content, #pedagogy .content{
	background-color:rgba(102,170,34,0.9);
	float:right;
	width:510px;
	padding:30px;
}
#people .content h4, #planet .content h4, #profit .content h4, #pedagogy .content h4{
	font-size:24px;
	line-height:32px;
	color:#fff;
	text-shadow:1px 1px 1px #303030;
	font-weight:bold;
}
#people .content h5, #planet .content h5, #profit .content h5, #pedagogy .content h5{
	font-size:18px;
	line-height:28px;
	text-transform:uppercase;
	letter-spacing:normal;
	text-align:left;
	text-shadow:none;
	padding: 20px 0 10px;
	font-weight:normal;
}
#people .content p, #planet .content p, #profit .content p, #pedagogy .content p{
	color:#373737;
	line-height:24px;
}
#people .content li, #planet .content li, #profit .content li, #pedagogy .content li{
	background:url('/images/bullet_arrow-wight.gif') 20px center no-repeat;
	color:#373737;
	padding:2px 0 2px 40px;
}


/******* PLANET *******/
#planet{
	background:url('/images/philosophie_bg_planet.jpg') no-repeat center fixed;
	-webkit-background-size: cover;	-moz-background-size: cover; -o-background-size: cover; background-size: cover; 
	min-height:400px;
}
#planet h3{
	background:url('/images/philosophie_title_planet.png') top left no-repeat;
}
#planet .content{
	background-color:rgba(57,170,220,0.9);
}


/******* PROFIT *******/
#profit{
	background:url('/images/philosophie_bg_profit.jpg') no-repeat center fixed;
	-webkit-background-size: cover;	-moz-background-size: cover; -o-background-size: cover; background-size: cover; 
	min-height:360px;
}
#profit h3{
	background:url('/images/philosophie_title_profit.png') top left no-repeat;
}
#profit .content{
	background-color:rgba(235,105,11,0.9);
}


/******* PEDAGOGY *******/
#pedagogy{
	background:url('/images/philosophie_bg_pedagogy.jpg') no-repeat center fixed;
	-webkit-background-size: cover;	-moz-background-size: cover; -o-background-size: cover; background-size: cover; 
	min-height:440px;
}
#pedagogy h3{
	background:url('/images/philosophie_title_pedagogy.png') top left no-repeat;
}
#pedagogy .content{
	background-color:rgba(253,196,0,0.9);
}



																	/*----------------------*/
																	/*   SURFACES A LOUER   */
																	/*----------------------*/


/******* TITLE *******/
#surfaces{
	background:url('/images/surfaces_bg_building-front.jpg') no-repeat center fixed;
	-webkit-background-size: cover;	-moz-background-size: cover; -o-background-size: cover; background-size: cover; 
	text-align:center;
	padding:160px 0 0;
	text-shadow:1px 1px 1px #323232;
}
#surfaces h1{
	color:#fff;
	font-size:72px;
	font-weight:bold;
	padding-bottom:70px;
}
#surfaces p{
	background-color:rgba(102,170,34,0.9);
	display:inline-block;
	padding:15px 30px;
	font-size:18px;
	font-weight:bold;
	color:#fff;
	text-transform:uppercase;
}


/******* PLANS *******/
.plan{
	min-height:330px;
}
/*.plan#niveau_un{
	min-height:400px;
}*/
.plan.grey, .plan.white{
	padding:60px 0 80px;
}
.plan img{
	margin-top:50px;
}
.plan .section_one{
	/*float:left;*/
	width:470px;
	display:inline-block;
}
.plan .section_two{
	float:right;
}
.plan p{
	font-size:24px;
	color:#7f7f7f;
	text-shadow:1px 1px 1px #fff;
	text-align:left;
	line-height:140%;
	font-weight:bold;
}
.plan h3{
	font-size:48px;
	color:#fff;
	text-shadow:1px 1px 1px #323232;
	font-weight:bold;
	text-align:left;
	padding:10px 0 40px;
}
.plan.white h3{
	color:#dbdbdb;
	text-shadow:1px 1px 1px #949494;
}
.plan th{
	background:#7f7f7f;
	color:#fff;
	font-weight:bold;
	padding:7px 10px;
	text-align:center;
}
.plan td{
	padding:7px 10px;
	font-size:14px;
	text-shadow:1px 1px 1px #fff;
	color:#7f7f7f;
	text-align:right;
}
.plan td em{
	color:#66aa22;
	font-style:italic;
}
.plan td+td{
	text-align:center;
	font-weight:bold;
}
.plan td+td+td{
	text-align:left;
	font-weight:normal;
	font-style:italic;
	font-size:12px;
}
.plan.grey .none,.plan.white .none, .plan .none{
	background:none;
}
.plan.grey td{
	border:1px solid #dbdbdb;
	background:#fff;
}
.plan.white td{
	border:1px solid #fff;
	background:#eeeeee;
}
.plan.grey td.reserve, .plan.white td.reserve{
	background:#66aa22;
}
.plan td.reserve a{
	color:#fff;
	text-shadow:1px 1px 1px #323232;
}
.plan td.reserve a:hover{
	text-decoration:underline;
}


/******* ETAGE TYPE *******/
#etage{
	background:url('/images/surfaces_bg_etage-type.jpg') #7f7f7f no-repeat center fixed;
	padding:120px 0 0 0;
	min-height:500px;
	box-shadow:inset 0 0 10px #323232;
}
#etage h5{
	text-align:left;
}



																	/*----------------------*/
																	/*   		NEWS   		*/
																	/*----------------------*/


/******* TITLE *******/
#news_title{
	background:url('/images/hp_bg_sky.jpg') no-repeat center fixed;
	-webkit-background-size: cover;	-moz-background-size: cover; -o-background-size: cover; background-size: cover; 
	text-align:center;
	padding:160px 0 0;
	text-shadow:1px 1px 2px #323232;
}
#news_title h1{
	color:#fff;
	font-size:72px;
	font-weight:bold;
	padding-bottom:70px;
	display:block;
	letter-spacing:-2px;
}
#news_title p{
	background-color:rgba(102,170,34,0.9);
	display:inline-block;
	padding:15px 30px;
	font-size:18px;
	font-weight:bold;
	color:#fff;
}
#news_title p a{
	color:#fff;
}
/******* CONTENT *******/
#news{
	background-color:#ededed;
	padding:0;
}
#news li{
	margin-top:70px;
	clear:both;
}
#news .img{
	width:250px;
	height:155px;
	float:left;
	margin:0 30px 70px 0; 
	overflow:hidden;
}
#news .img img{
	width:100%;
}
#news li p{
	padding:5px 0 10px;
	font-size:14px;
	text-align:justify;
	text-shadow:1px 1px 0px #fff;
}
#news .date{
	display:block;
	font-weight:bold;
	color:#7f7f7f;
}
#news h2{
	padding:0 0 5px;
}
#news h2 a{
	font-size:30px;
	font-weight:bold;
	letter-spacing:-1px;
	text-shadow:1px 1px 0px #fff;
}
#news li .more{
	font-size:14px;
	font-weight:bold;
	text-shadow:1px 1px 0px #fff;
}
#news a:hover{
	color:#464646;
	transition: color 0.2s ease-out;
}

/******* DETAILS *******/
#news.details{
	padding:70px 0;
	text-align:justify;
	text-shadow:1px 1px 0px #fff;
}
#news.details .date{
	font-size:18px;
	font-weight:bold;
}
#news.details h2{
	font-size:48px;
	line-height:48px;
	font-weight:bold;
	color:#464646;
	padding:20px 0;
}
#news.details .img{
	margin:0 30px 30px 0;
}
#news.details h3, #news.details h3 p{
	color:#626262;
	font-size:18px;
	line-height:30px;
	font-weight:bold;
	padding:0;
}
#news.details h4{
	color:#626262;
	font-size:24px;
	font-weight:bold;
	padding:30px 0 10px;
}
#news.details p{
	color:#626262;
	line-height:22px;
	padding:10px 0;
}



																	/*------------*/
																	/*   PRESSE   */
																	/*------------*/

/******* TITLE *******/
#press_title{
	background:url('/images/presse_bg.jpg') no-repeat center fixed;
	-webkit-background-size: cover;	-moz-background-size: cover; -o-background-size: cover; background-size: cover; 
	text-align:center;
	padding:160px 0 0;
	text-shadow:1px 1px 2px #323232;
}
#press_title h1{
	color:#fff;
	font-size:72px;
	font-weight:bold;
	padding-bottom:70px;
	display:block;
	letter-spacing:-2px;
}
/******* CONTENT *******/
.presse{
	display:inline-block;
	width:230px;
	text-shadow:1px 1px 0px #fff;
	margin:70px 132px 70px 0;
}
.presse+.presse+.presse{
	margin-right:0;
	margin-top:0;
}
.presse+.presse+.presse+.presse{
	margin-right:132px;
}
.presse+.presse+.presse+.presse+.presse+.presse{
	margin-right:0;
}
.presse+.presse+.presse+.presse+.presse+.presse+.presse{
	margin-right:132px;
}
.presse h3{
	padding:0 0 10px;
	font-weight:bold;
	font-size:18px;
	text-transform:uppercase;
	color:#464646;
}
.presse img{
	margin-bottom:10px;
}
.presse em{
	font-size:11px;
	text-transform:uppercase;
}
.presse h4{
	font-weight:bold;
	font-size:18px;
	padding:5px 0 10px;
}
.presse p{
	text-align:justify;
}
.presse a.more{
	font-weight:bold;
	margin-top:5px;
	display:block;
}


																	/*----------------*/
																	/*  LOCALISATION  */
																	/*----------------*/


/******* TITLE *******/
#contact{
	background:url('/images/contact_bg_sky.jpg') #e8edf1 no-repeat center fixed;
	-webkit-background-size: cover;	-moz-background-size: cover; -o-background-size: cover; background-size: cover;
	text-align:center;
	padding:160px 0 60px;
	text-shadow: 1px 1px 1px #fff;
	box-shadow:inset 0 0 10px #b5b5b5;
}
#contact h1{
	font-size:72px;
	letter-spacing:-2px;
	color:#596571;
	font-weight:bold;
	padding-bottom:40px;
}
#contact h2{
	color:#013a81;
	font-weight:bold;
	font-size:30px;
	padding:40px 0 15px;
}
#contact h2+p{
	text-transform:uppercase;
	letter-spacing:1px;
}
#contact h2+p strong{
	color:#013a81;
	margin-left:10px;
}
#contact div div p{
	color:#525252;
	text-align:justify;
	padding:10px 0 0;
}
#contact p strong{
	color:#000;
}
#contact .paragraph_left{
	float:left;
	width:460px;
}
#contact .paragraph_right{
	float:right;
	width:460px;
}
#contact ul{
	clear:both;
	display:block;
	padding:50px 0 20px;
}
#contact li{
	color:#525252;
	font-size:14px;
	display:inline-block;
	padding-top:50px;
	width:190px;
	margin:0 60px;
	font-weight:bold;
	vertical-align:top;
}
#contact li strong{
	font-size:18px;
	display:block;
}
#contact li.phone{
	background:url('/images/contact_ico-phone.png') center top no-repeat;
}
#contact li.address{
	background:url('/images/contact_ico-address.png') center top no-repeat;
}
#contact li.email{
	background:url('/images/contact_ico-email.png') center top no-repeat;
}
#contact li a{
	color:#525252;
}
#contact li a:hover{
	color:#013a81;
}
#map {
    border: 10px solid #FFFFFF;
    box-shadow: 0 0 10px #B5B5B5;
    display: block;
    margin: 40px 0;
    min-height: 450px;
    width: 100%;
}
#bulle h1 {
    background: url("images/head_logo.png") no-repeat scroll center center transparent;
    height: 25px;
    padding: 0;
    width: 185px;
}

																	/*--------------*/
																	/*    FOOTER    */
																	/*--------------*/
#footer{
	background:#464646;
	padding:20px 30px;
	min-height:20px;
}
#footer .wrapper{
	position:relative;
}
#footer p{
	padding:0 20px;
	float:left;
	font-family:arial;
	font-size:11px;
	color:#e2061e;
	text-shadow:1px 1px 1px #000;
}
#footer p a{
	color:#fff;
	padding:0px 5px;
}
#footer p a:hover{
	text-decoration:underline;
}
#footer p.luxapps{
	color:#b2b2b2;
	float:right;
	text-align:right;
	padding-right:40px;
}
#footer p.luxapps a{
	background:url('/images/footer_luxapps-logo.png') top center no-repeat;
	display:block;
	position:absolute;
	right:5px;
	top:0;
	width:22px;
	height:21px;
}
#footer p.luxapps a:hover{
	background-position:bottom;
}
 
/******* INTRANET LINK *******/
/******* RIGHT BT LINK *******/
.right_bt{
	display:block;
	position:fixed;
	top:300px;
	right:-5px;
	width:42px;
	height:118px;
	z-index:9000;
	transition:all ease-out 0.1s;
}
.right_bt:hover{
	right:0;
}
.right_bt a{
	display:block;
	width:42px;
	height:100%;
}
.right_bt#intranet{
	background:url('images/bt_intranet.png') no-repeat left top;
	background-color:rgba(1,58,129,0.8);
}
.right_bt#intranet:hover{
	background-color:rgba(1,58,129,1);
}
.right_bt#carsharing{
	background:url('images/bt_carsharing.png') no-repeat left top;
	background-color:rgba(102,170,34,0.8);
	top:419px;
	height:138px;
}
.right_bt#carsharing:hover{
	background-color:rgba(102,170,34,1);
}